This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 888785 - [RHEVM Web Admin Portal localization] Zanata source strings (rhevm-3.1 version) containing "oVirt" and "Engine"
[RHEVM Web Admin Portal localization] Zanata source strings (rhevm-3.1 versio...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: 3.1.2
Assigned To: Einav Cohen
Yuko Katabami
ux i18n
: i18n, Translation, ZStream
Depends On: 873036
Blocks: 867431 885737
  Show dependency treegraph
 
Reported: 2012-12-19 08:33 EST by Idith Tal-Kohen
Modified: 2013-11-27 18:57 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, in localized versions of Red Hat Enterprise Virtualization, there were several places where "oVirt" had not been rebranded as "RHEV". "oVirt" has now been replaced in the localized versions of Red Hat Enterprise Virtualization with "RHEV".
Story Points: ---
Clone Of: 873036
Environment:
Last Closed: 2013-02-04 18:36:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 8 Lijun Li 2013-01-15 22:13:00 EST
Moving to VERIFIED based on Comment 5.

Thanks,
Robert
Comment 9 Einav Cohen 2013-01-16 13:21:22 EST
Thank you all for the updates - it seems that we are all set now.
[clearing needinfo - please needinfo me again if you have any other questions]
Comment 11 errata-xmlrpc 2013-02-04 18:36:07 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0211.html

Note You need to log in before you can comment on or make changes to this bug.